.right-side .box-with-border h2{
    margin-top: 0;
    margin-bottom: 25px;
    color: #91af1b;
    font-size: 2.2rem;
}
.eoc-team-table tr {
    width:100%;
}

/* New */
header.fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}
header .button {
    text-transform: uppercase;
}
form.gsc-search-box {
    position: relative;
}
.cse input.gsc-search-button, input.gsc-search-button {
    display: block;
    background: rgba(0, 0, 0, 0) url("../images/icon-search.png") no-repeat scroll 0 0!important;
    border: medium none!important;
    cursor: pointer!important;
    float: left!important;
    height: 27px!important;
    margin-top: 4px!important;
    padding: 6px 10px!important;
}
.gsc-search-button {
    position: absolute;
    right: 10px;
    top: 5px;
}
#banner .cover .caption .no-padding {
    padding: 0 15px!important;
}
#banner .cover .caption p {
    color: #4e4e4e;
}
.expanded {
    padding-top: 25px;
}
.box-with-header.expand .box-content ul {
    padding-bottom: 15px;
}
.box-with-header.expand .box-content ul:last-child {
    padding-bottom: 0;
}
.center-side .resources-wrapper .resourcesbox.col-xs-12 {
    padding-left: 0;
}
.center-side .right {
    padding-left: 0!important;
}
.center-side .right .resource-text {
    padding-left: 0!important;
    padding-right: 0;
}
.center-side .introbox-wrapper .introbox p:last-child {
    margin-bottom: 0;
}
.center-side .right .resources-wrapper .thumb h4 {color: #002f7e;}

.content-inner .introbox img {float: left; margin-right: 20px;max-width: 30%;}
#filterContent .resources-wrapper .resourcesbox.col-xs-12 {
    padding-right: 0;
    padding-left: 15px;
}

/* Google Search */
table.gsc-search-box td {
    vertical-align: middle;
    padding: 2px 0 2px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding: 6px 8px!important;
    background-position: 3% 70%!important;
    border-radius: 5px;
}
.gsc-search-box-tools .gsc-search-box input.gsc-input {
    border: 1px solid #e1e7f0!important;
    padding-left: 30px!important;
}
.gsc-input-box {
    height: 36px!important;
}

.gsc-input-box  {
    border: 1px solid transparent!important;
}
.gsc-input-box {
    background-image: url("../images/icon-search.png");
    background-position: 0 center;
    background-size: 17px 18px;
    background-repeat: no-repeat;

}
.gsc-selected-option-container {
    width: 85px!important;
}
input.gsc-input, .gsc-input-box-hover, .gsc-input-box-focus {
    box-shadow: none!important;
}
.gsst_a .gscb_a {
    color: #ccc!important;
}
.gsst_a:hover .gscb_a ,
.gsst_a:focus .gscb_a {
    color: #bbb!important;
}

#searchbox .gsc-clear-button,
#searchbox .gsc-branding {
    display: none;
}

#searchbox .gsc-search-button {
    display: block !important;
    background-color: #fff;
    background-position: 0 2px !important;
    padding-right: 7px;
    position: relative;
    font-size: 0;
    top: 0;
    right: 0;
}

#searchbox input.gsc-input {
    border: 0 !important;
}

#searchbox .gsc-control-searchbox-only {
    margin-top: 3px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
}

#searchbox td.gsc-input {
    padding-left: 12px;
    width: 100%;
}

#searchbox table.gsc-search-box,
#searchbox form.gsc-search-box {
    margin-bottom: 0 !important;
}

.gsc-search-button {
    display: none;
}

/* 23/09/2016 */
header .header-bottom {
    background-color: #002f7e;
}
.navbar-collapse {
    background-color: #002f7e;
}
.dropdown-menu {
    background-color: #00225b;
}
.navbar-nav > li > .dropdown-menu li {
    padding-left: 20px;
    padding-right: 20px;
    background-color: #00225b;
}
.navbar-nav .open .dropdown-menu > li > a {
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    border-bottom: 1px solid #334e7c;
}
.navbar-nav .open .dropdown-menu > li:last-child a {
    border-bottom: 0;
}
.navbar-nav .open .dropdown-menu > li:hover {
    background-color: #fff;
}
.navbar-nav .open .dropdown-menu > li:hover a {
    color: #91af1b;
}
.navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: transparent!important;
    border-bottom: 1px solid transparent;
}
.navbar-nav > li:hover > a {
    background-color: #fff!important;
    color: #91af1b;
}
.dropdown-menu > li > a {
    padding-left: 0;
    padding-right: 0;
}
#event .viewmore {
    background-color: #1c3e7b;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #91af1b;
    background-image: url(../images/icon-arrow.png);
    background-size: 27px;
    background-position: 97% center;
    background-repeat: no-repeat;
    text-transform: uppercase;
}
#event .description:before {
   display: none;
}

#event .description .calendar {
    float: left;
    background-image: url("../images/bg-date.png");
    width: 54px;
    height: 54px;
    background-size: 54px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    padding-top: 18px;
}

#event .viewmore:before {
    display: none;
}

#event .box {
    background-color: transparent;
}
#event .box .item {
    margin-bottom: 5px;
}
#event .description {
    background-color: #1c3e7b;
}
#event .location {
    color: #fff;
    font-size: 0.8571428571428571em;
}
#event .description .inner h2 {
    color: #91af1b;
}
#event .description .date {
    color: #fff;
}
#event .description a {
    color: #fff;
}
#seeAlso {
    padding-top: 10px;
}
.thumb img {
    margin-bottom: 20px;
}
.thumb .caption {
    padding-top: 0;
}
.slick-slide:focus {
  outline: none;
}
.slick-dots {
    padding-top: 10px;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.slick-dots li {
    float: left;
    padding: 0 3px;
    line-height: 0;
}
.slick-dots li.slick-active button {
    background-color: #91af1b;
}
.slick-dots li button {
    text-indent: -99999px;
    border-radius: 50%;
    background-color: #fff;
    width: 8px;
    height: 8px;
    box-shadow: none;
    padding: 0;
    border: 0;
}
.slick-dots li button:focus, .slick-dots li button:active {
    outline: none;
}

.introbox-wrapper .thumb .caption h4 a {
    color: #002f7e;
}
.content .resources-wrapper .thumb h4 a {
    color: #4e4e4e;
}
.related_links {
    padding-top: 10px;
}


@media screen and (max-width: 1450px) and (min-width: 1024px) {
    .pagination > li:first-child > a, .pagination > li:first-child > span {margin-right: 10px;}
    .pagination > li:last-child > a, .pagination > li:last-child > span {margin-left: 10px;}
}
@media screen and (min-width: 769px) {
    #event .description .inner {
        max-width: 76%;
    }
    #resource table td:nth-child(2){
        width: 150px;
    }
    #resource table td:nth-child(3){
        width: 150px;
    }
    .table {
        margin-bottom: 0;
    }
    .content .introbox-wrapper {
        padding-bottom: 0;
    }
    #event {
        top: 8px;
    }
    #seeAlso.resources-wrapper .resourcesbox.col-xs-12 {
        padding-left: 0;
    }
    #seeAlso.resources-wrapper .resourcesbox.col-xs-12:nth-child(2n-1) {
        padding-left: 15px;
        padding-right: 0;
    }
    .right-side .box:first-child h3 {
        margin-top: 0;
    }
    .content .resources-wrapper {
        padding-top: 40px;
    }

    /* edit 30/09/2016 */
    .resources-wrapper .resourcesbox .more-detail {
        cursor: pointer;
        padding-top: 25px;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
        margin: 0;
        position: relative;
        display: block;
        color: #666;
        border-bottom: 1px solid #ddd;
    }
    .resources-wrapper .resourcesbox .more-detail:hover .click-to-open {
        display: block;
    }
    .resources-wrapper .resourcesbox .more-detail:hover .summary-block h4 {
        color: #1c3e7b;
    }
    .resources-wrapper .resourcesbox .more-detail .tags ,.resources-wrapper .resourcesbox .more-detail .location {
        font-size: 14px;
        font-style: italic;
    }
    .resources-wrapper .resourcesbox .more-detail .date {
        font-size: 14px;
        font-style: italic;
    }
    .resources-wrapper .resourcesbox .summary-block, .resources-wrapper .resourcesbox .date-block {
        position: relative;
        background-color: #FFF;
        z-index: 2;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 18px;
        padding-top: 20px;
    }
    .resources-wrapper .resourcesbox .date-block {
        z-index: 1;
    }
    .resources-wrapper .resourcesbox .summary-block h4 {
        position: relative;
        font-size: 18px;
        color: #7ea373;
        font-weight: bold;
        padding-right: 30px;
        margin-top: 0;
    }
    .resources-wrapper .resourcesbox .summary-block h4:after {
        content: '';
        background-image: url(../images/more-main.png);
        background-size: 22px;
        width: 22px;
        height: 22px;
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
    }
    .resources-wrapper .resourcesbox .summary-block .detail {
        padding-right: 30px;
    }
    .click-to-open {
        display: none;
        position: absolute;
        text-align: center;
        width: 25%;
        top: 0;
        right: auto;
        bottom: 0;
        left: 0;
        z-index: 1;
        background-color: #f5f5f5;
    }
    .click-to-open label {
        position: absolute;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        color: #f6b22d;
        cursor: pointer;
    }
    .list-view, .calendar-view {
        position: absolute;
        right: 15px;
        top: 11px;
        border-radius: 5px;
        background: transparent;
        color: #2c327f;
        padding: 5px 10px 5px 10px;
        border: 1px solid #2c327f;
    }
    .list-view:before {
        content: '\f03a';
        display: inline-block;
        font-family: FontAwesome;
        color: #2c327f;
        vertical-align: middle;
        margin-right: 5px;
    }

    .calendar-view:before {
        content: '\f073';
        display: inline-block;
        font-family: FontAwesome;
        color: #2c327f;
        vertical-align: middle;
        margin-right: 5px;
    }

    .pagination {
        margin-top: 35px;
        margin-left: 15px;
    }
    .pagination > li {
        display: inline-block;
    }
    .pagination > li:first-child > a, .pagination > li:first-child > span {
        display: block;
    }

}
@media screen and (min-width: 1111px) {
    .center-side .resources-wrapper .resourcesbox.col-xs-12 {
        padding-left: 0;
        padding-right: 15px;
    }

    .center-side .right {
        padding-left: 30px!important;
    }
}
@media screen and (min-width: 1050px) {
    header #searchbox {
        width: 33.3333%;
    }

}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .center-side .resources-wrapper .resourcesbox.col-xs-12 {
        padding-left: 15px;
        padding-right: 0;
    }

    .center-side .right {
        padding-left: 0!important;
    }
    .center-side .right .resource-text {
        padding-right: 15px!important;
    }
    .center-side .right .resource-text:nth-child(2n-1) {
        padding-left: 15px!important;
        padding-right: 0!important;
    }
}
@media screen and (max-width: 1110px) and (min-width: 1025px) {
    .center-side .resources-wrapper .resourcesbox.col-xs-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .center-side .right {
        padding-left: 30px!important;
    }
}

.viewevent a {
    margin-top: 15px;
    background-color: #91af1b;
    border: 1px solid #91af1b;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
}

#filterMenu {
    margin: 0 0 5px;
    padding: 0;
    position: relative;
}
#filterMenu h4 {
    float: none;
    padding: 6px 6px 0 0;
    margin-top: 0;
    font-weight: bold;
}
#filterMenu > ul {
    padding: 0;
    list-style: none;
    margin: 0;
    float: left;
}
#filterMenu > ul li {
    float: left;
    margin-top: 4px;
}
#filterMenu > ul li a {
    padding: 6px 10px;
    color: #00225b;
}
#filterMenu > ul li a:after {
    content: '';
    background-image: url("../images/icon-arrow02.png");
    background-size: 11px 7px;
    height: 7px;
    width: 11px;
    display: inline-block;
    margin-left: 5px;
}
#filterMenu .subMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#filterMenu .subMenu ul li {
    padding: 5px 10px;
}
#filterMenu .subMenu ul li.hover {
    background-color: #91af1b;
}
#filterMenu .subMenu ul a {
    color: #fff;
    display: block;
    cursor: pointer;
}
.subMenu {
    background: #fff url(../images/arrow.png) no-repeat right;
    padding: 0;
    border-radius: 5px;
    border: 1px solid #00225b;
}
.subMenu select {
    border-color: #fff!important;
    color: #00225b;
    background: transparent;
    border: 0;
    box-shadow: none;
    border-radius: 5px;
    height: 43px;
    padding: 10px 68px 10px 15px;
    min-width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
}
.subMenu select:focus, .subMenu select:active {
    border: 0;
}
.subMenu select option {
    color: #00225b;
    background: #ffffff;
}
.fc-content {
    white-space: normal !important;
}
.fc-event {
    font-size: 0.75em !important;
}
.fc-scroller{
    height: auto !important;
}

#banner .cover .caption {
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}

#banner .cover .caption p {
    color: #cdcdcd;
}

@media screen and (min-width: 1024px) {
    footer ul li {
        padding: 4px 0;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .fc-icon-right-single-arrow:after,
    .fc-icon-left-single-arrow:after {
        font-size: 28px !important;
        display: block;
        top: 0px;
        left: 0px;
        transform: translateX(-3px) translateY(-1px);
    }
    .fc-icon-right-single-arrow:after {
        transform: translateX(3px) translateY(-1px);
    }
}
@supports (-ms-accelerator:true) {
    .fc-icon-right-single-arrow:after,
    .fc-icon-left-single-arrow:after {
        font-size: 28px !important;
        display: block;
        top: 0px;
        left: 0px;
        transform: translateX(-3px) translateY(-1px);
    }
    .fc-icon-right-single-arrow:after {
        transform: translateX(3px) translateY(-1px);
    }
}